FB_MATCH_MODE(9)

NAME
fb_match_mode - find a videomode which exactly matches the timings in var

SYNOPSIS

struct fb_videomode * fb_match_mode (struct fb_var_screeninfo * var, struct list_head * head);

ARGUMENTS

var pointer to struct fb_var_screeninfo

head
    pointer to struct list_head of modelist

RETURNS

struct fb_videomode, NULL if none found